/*
 Theme Name:   UnderCover The Theme
 Theme URI:    https://undercovertheband.nl
 Description:  Music Guru Child Theme
 Author:       Joost759
 Author URI:   https://undercovertheband.nl
 Template:     music-artist
 Version:      1.0.0
 Tags:         undercover, music
 Text Domain:  undercover
*/

@import url("../music-artist/style.css");
@import url("../music-guru/style.css");
@font-face {
    font-family: 'Engschrift'; 
    src: url('https://undercovertheband.nl/wp-content/themes/undercover/fonts/engschrift.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.roboto-thefont {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

/* Verstoppertje */
.tribe-events-c-subscribe-dropdown, .tribe-events-widget .tribe-events-widget-events-list__event-datetime-wrapper, .tribe-events-header__top-bar, .tribe-events-c-nav__list, .grecaptcha-badge, .hero-section .stuff, .tribe-common--breakpoint-medium.tribe-common .tribe-common-b2 {
	display:none !important;
}

/*
.open-menu, .footer-sec {
	display:none !important;
}
.logged-in .open-menu, .logged-in .footer-sec {
    display: block !important; 
}*/

/* Moi eem */
body {
  font-family: "Roboto", sans-serif !important;
  font-size: 16px;
  color: #fff !important;
  font-weight: 300;
  letter-spacing: 0.3px;
}

.h1, h1 {
  font-family: "Roboto" !important;
  font-weight: 600;
}

.h2, .h3, .h4, .h5, .h6, h2, h3, h4, h5, h6, .elementor-widget-container .widget-title, .e-heading-base, .e-paragraph-link-base, .tribe-events-single-event-title {
  font-family: "Engschrift" !important;
  font-weight: 600;
  text-align: center;
  color: #fff !important;
}

h3.widget-title, .tribe-compatibility-container h3.tribe-common-h7, .tribe-compatibility-container a.tribe-common-anchor-thin, .video-content h2, .privacy-policy .entry-content h2, .tribe-events-single-event-title {
    text-align: left !important;
}

.btn-default:focus, button:focus, .button:focus, .comment-respond .comment-form input[type="submit"]:focus, .comments-area ol.comment-list .reply a:focus, a.post-edit-link:focus, div.wpcf7 input[type="submit"]:focus, .hb_button:focus, .hb_single_room #reviews #review_form_wrapper form .form-submit input[type="submit"]:focus, .tribe-events .tribe-events-calendar-month__multiday-event-bar, .cky-btn, .cky-btn-accept {
  background: #900 !important;
}

.dropdown-menu, .menu-main a, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover,  ul#menu-main li.menu-item-has-children:hover .dropdown-menu, .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover { 
	background-color: #1A1A1A !important;
}

ul#menu-main li a, a, a:visited, ul#menu-main li a, h2.e-heading-base a, h2.e-heading-base a:visited, h2.e-heading-base a:active, h2.e-heading-base a:focus, .tribe-common .tribe-common-h2, section.footer-sec a, a.tribe-common-anchor-thin, .tribe-common .tribe-common-h5, .tribe-common .tribe-common-h7, .tribe-events .tribe-events-calendar-list__event-datetime, .tribe-events .tribe-events-calendar-list__event-date-tag-weekday, .single-tribe_events .tribe-events-single .tribe-events-event-meta, .tribe-events-single-event-title, .tribe-events-content, .tribe-events-widget .tribe-events-widget-events-list__event-date-tag-month, .tribe-events-cost {
	color: #fff !important;
}

.page-id-47 .elementor-element-76f7177 a, .page-id-47 .elementor-element-ce0b7f3 a,  a.dropdown-item, .page-id-47 .e-paragraph-base a {
		color: #fff !important;
		font-weight: 400 !important;
}

textarea.wpcf7-textarea {
	color: #000 !important;
}

a.e-paragraph-link-base {
	font-family: "Roboto" !important;
}

.page-id-51 .e-paragraph-base a {
	color: #fff !important;
	font-weight: 600 !important;
}

ul#menu-main li a, .sociallinks a, .btn-default, div.wpcf7 input[type="submit"], input.wpcf7-submit, .cky-title, .cky-notice-btn-wrapper, .cky-btn, .cky-btn-accept, .close-menu span.sr-text {
	font-family: Engschrift !important;
	font-size: 26px !important;
	text-transform: none !important;
	font-weight: 100 !important;
}

.menu-footer1-container li a, .menu-footer1-container li a:visited {
	font-family: Engschrift !important;
	font-size: 22px !important;
}

.menu-footer1-container li a:hover, .menu-footer1-container li a:hover {
	color: #CC0000 !important;
}

.tribe-common-anchor-thin, .tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium {
	font-family: Engschrift !important;
	font-size: 24px !important;
	margin-left: 20px;
}

.home.page-template-template-home header#masthead ul#menu-main li .dropdown-menu a {
  color: #A0A0A0 !important;
  background-color: #000 !important;
}

.video-text {
	margin-top: 60px;
}

.video-text h3 {
	margin-top: 30px;
}

.elementor-widget-container .widget-title, .e-heading-base, .a:visited {
	 color: #fff !important;
	 font-size: 35px !important;
 }
 
.footer-sec #block-11 h3.widget-title {
  color: #fff;
  font-size: 29px;
  margin-bottom: 0 !important;
}

.entry-header h1 {
  font-family: "Engschrift" !important;
  font-weight: 200;
}

a.custom-logo-link img {
  height: 90px !important;
  width: auto;
}

body .btn-default {
  background-color: #900 !important;
  color: #fff !important;
}

a.e-image-link-base:hover {
  color: transparent !important;
}

.hero-section h1 {
	color: #a92020 !important;
	text-transform: none !important;
	font-weight: 400 !important;
	text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff, 2px 2px 1px #000, 3px 3px 5px rgba(0,0,0,0.5);
}

.album-section.section .section-title h2, tribe-events-widget-events-list__header {
  color: #fff !importantant;
}

.rss_content p, .page-id-47 .elementor-element-76f7177 .bandshort a, .page-id-47 .elementor-element-ce0b7f3 .bandshort a, .site-info p, .site-info a {
	color: #A0A0A0 !important;
}

.album-section.section, footer#colophon {
  background: rgba(0, 0, 0, 0.87) !important;
}

.video-wrap p {
	margin-top: 30px !important;
}

.video-wrap a.btn.btn-default {
  font-family: Engschrift !important;
  font-size: 35px !important;
  text-shadow: 3px 3px 0 #1A1A1A, 3px 3px 0 #1A1A1A, 3px 3px 0 #1A1A1A, 3px 3px 0 #1A1A1A !important
}

.video-wrap a.btn.btn-default:focus {
	background: #900 !important;
	text-shadow: 2px 2px 0 #1A1A1A, 2px 1px 0 #1A1A1A, 2px 2px 0 #1A1A1A, 2px 2px 0 #1A1A1A !important;
}

.video-content .col-md-6:first-child a {
  color: #900 !important;
  text-shadow: 2px 2px 0 #1A1A1A, 2px 1px 0 #1A1A1A, 2px 2px 0 #1A1A1A, 2px 2px 0 #1A1A1A !important;
}

.video-text p {
	text-align: center;
}

.video-text a {
font-weight: bold;
}

.video-text ul {
  list-style: disclosure-closed !important;
}

.ai-wrap .ai-track:hover, .ai-wrap .ai-track.ai-track-active, .ai-wrap .ai-audio-control, .ai-wrap .ai-volume-bar.ai-volume-bar-active::before {
  background-color: #990000 !important;
}

.section {
  padding: 40px 0 !important;
}

.um a.um-button.um-disabled:active, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:hover, .um input[type="submit"].um-button, .um input[type="submit"].um-button:focus, .tribe-events .tribe-events-calendar-month__multiday-event-bar-inner--hover {
  background: #900 !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  text-transform: none !important;
}
.page .entry-title, .um-field-label {color: #fff !important;}

.page-id-119 .site-branding, .page-id-45 .site-branding {
  margin-top: 20px !important;
}

.page-id-47 .elementor-element-76f7177 .e-image-link-base, .page-id-47 .elementor-element-ce0b7f3  .e-image-link-base {
		align-self: center !important;
}

.open-menu {
	background: transparent !important;
}

#nav_menu-2 {
	margin-left: 30px !important;
}

.tribe-events-widget .tribe-events-widget-events-list__view-more {
  margin: 40px 0 0 20px !important;
}

.tribe-events-cost::before {
  content: "\f145"; 
  font-family: "FontAwesome";
  margin-right: 6px;
  margin-left: 10px;
  display: inline-block;
}

.elementor-element-db89ad5 img {
	max-width: 20% !important;
}

.elementor-element-76f7177 h2.e-heading-base, .elementor-element-ce0b7f3 h2.e-heading-base {
	font-size: 25px !important;
	font-weight: 200 !important;
}

.elementor-element-76f7177 h2.e-heading-base a:hover, .elementor-element-ce0b7f3 h2.e-heading-base a:hover, .e-paragraph-link-base:hover {
	color: #C00 !important;
}

.rss_content p {
	width: 600px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.feedzy-rss .rss_item {
  border-bottom: 1px solid #202020 !important;
}

.blog article.hentry, .archive article.hentry, .search-results article.hentry, .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__body, .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__week {
  background: #000 !important;
  border: none !important;
}

.tribe-common p {
  font-size: 20px;
}

.tribe-common .tribe-common-b2, .tribe-events .tribe-events-calendar-month__day-date-daynum, .tribe-events .tribe-events-calendar-month__multiday-event-bar-title {
  color: #fff !important;
}

.tribe-common .tribe-common-h8 {
  font-size: 13px !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__day {
  border-style: none !important;
}

.archive article.hentry {
  margin-bottom: 20px !important;
}

section.tribe-common-l-container, .archive article.hentry {
	padding: 0 !important;
}

@media (min-width: 992px) {
  body.post-type-archive-tribe_events .col-md-8 {
    width: 100%;
  }
  .hero-section .image::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 50%);
    z-index: 1;
	}
}

body.post-type-archive-tribe_events a, .tribe-events .tribe-events-calendar-month__multiday-event-bar {
  background-color: #000 !important;
}

/* Shared styles for buttons */
body .btn-left, 
body .btn-right, .tribe-common-c-btn--clear, .tribe-common-c-btn-border {
	font-family: Engschrift;
	font-size: 24px !important;
    background-color: #900 !important;
    color: #fff !important;
    border-radius: 0 !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: all 0.3s ease;
}

/* Right-pointing arrow (Squared on the left) */
body .btn-right {
    padding: 12px 42px 12px 22px !important;
    clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%);
}

/* Left-pointing arrow (Squared on the right) */
body .btn-left {
    padding: 12px 22px 12px 42px !important;
    clip-path: polygon(15% 0%, 100% 0%, 100% 100%, 15% 100%, 0% 50%);
}

@media only screen and (max-width: 550px) {
  .hero-section h1, .breadcrumbs, .page-id-45 #block-12, .page-id-45 #block-9, .page-id-51 #block-15, .page-id-51 #block-14, .post-type-archive-tribe_events #block-11, .post-type-archive-tribe_events .tribe-compatibility-container {
	display: none !important;  
  }
  .a.custom-logo-link img {
	height: 120px !important;
	width: auto;}
}
@media only screen and (max-width: 767px) {
    h1.entry-title {
        text-align: center;
		font-family: 'Engschrift', sans-serif;
		letter-spacing: 1px;
    }
	.e-heading-base {
		align-self: center;
	}
    a.custom-logo-link {
        display: block !important;
		position: relative;
		top: 20px !important;
        margin-left: auto !important;
        margin-right: auto !important;
        left: 0 !important; 
        text-align: center;
    }
	
    .site-footer .footer-sec .row {
        display: flex;
        flex-direction: column;
    }

    .site-footer .footer-sec .row > .col-md-4:nth-child(1) {
        order: 2;
    }

    .site-footer .footer-sec .row > .col-md-4:nth-child(2) {
        order: 1;
    }

    .site-footer .footer-sec .row > .col-md-4:nth-child(3) {
        order: 3;
    }
	.video-text {
		margin: 40px 20px 0 20px;
	}
	.footer-sec .col-md-4 {
		  margin-bottom: 60px !important;
	}
	.page-id-47 .custom-logo-link, .page-id-47 .elementor-element-de0fa42 {
		display:none !important;
	}
	
	.video-content h2, .privacy-policy .entry-content h2 {
		text-align: center !important;
	}
	
	body .btn-right {
    padding: 12px 30px 12px 15px !important;
    clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%);
	}
	
	body .btn-left {
    padding: 12px 15px 12px 30px !important;
    clip-path: polygon(15% 0%, 100% 0%, 100% 100%, 15% 100%, 0% 50%);
	}
}

@media only screen and (max-width: 991px) {
	div#mobile-menu-wrap {
		margin-top: 20px !important;
	}
   .navbar-collapse, ul#menu-main li.menu-item-has-children:hover .dropdown-menu, ul#menu-main li.menu-item-has-children:focus .dropdown-menu, ul#menu-main li.menu-item-has-children:focus-within .dropdown-menu, ul#menu-main li.menu-item-has-children:hover .dropdown-menu {
    background: #1A1A1A !important;
  }
  .navbar-nav > li {
    border-bottom: none !important;
  }
  section.footer-sec {
    text-align: left !important;
  }
  #nav_menu-2 {
	margin-left: 0 !important;
  }
  .navbar-nav > li > .dropdown-menu, ul.dropdown-menu.dropdown-sub {
    box-shadow: none !important;
    border-top: 1px solid #000 !important;
    border-bottom: 1px solid #000 !important;
  }
  ul#menu-main li a {
    padding: 15px !important;
  }
  ul#menu-main li.menu-item-has-children:hover .dropdown-menu, ul#menu-main li.menu-item-has-children:focus .dropdown-menu, ul#menu-main li.menu-item-has-children:focus-within .dropdown-menu {
    left: 19px !important;
  }
  .rss_content p {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	}
}